import { useSelector } from 'react-redux';

import Carousel from 'react-material-ui-carousel'

import { Comments } from '../post';


export default function ModalCarousel() {

    // отслеживаем изменения в карусели
    const collection = useSelector(state => state?.collection?.FindCollectionOne?.payload)
    console.log('collection: ', collection)



    return (
        <Carousel
            autoPlay={false}
            cycleNavigation={false}
            animation={"slide"}
            indicatorContainerProps={{
                style: {
                    marginTop: '-50px',
                    zIndex: 999,
                    position: 'inherit'
                }
            }}
            className='myCarousel'
            sx={{
                width: '100%',
                height: '100%'
            }}
        >
            тут будет поста
        </Carousel>
    )
}